  
body {
    background-image: url("https://typo3.dawesys.de/fileadmin/aufderheidegmbhde/hintergrund.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

main {
  min-height: 500px;
}

.dws-einespalte-containerclass {
    width: 100% !important;
}

/* KOPFBEREICH */
    .dws-seitenstruktur-kopfbereich * {
      color: white !important;
    }

    .kopf-opacity {
      opacity: 0.65;
    }

/* NAVIGATION */

    .nav-item, .nav-link {
      color: white !important;
      font-size: 1.2rem;
      font-weight: bold;
    }

    .nav-item:hover, .nav-link:hover, .nav-item:active, .nav-link:active  {
      background-color: var(--bs-secondary);
      color: white !important;
    }


    .offcanvas-body .nav-item:hover,
    .offcanvas-body .nav-link:hover,
    .offcanvas-body .nav-item:active,
    .offcanvas-body .nav-link:active  {
      background-color: var(--bs-secondary);
      color: white !important;
    }

    .offcanvas hr {
      display: none;
    }

    .navbar-nav {
      width: 100%;              /* ganze Breite nutzen */
      display: flex;
      justify-content: space-evenly; /* gleichmäßige Abstände */
      background-color: var(--bs-primary);
    }

    .nav-item {
      flex: 1 1 auto;       /* jeder Link füllt gleichmäßig */
      text-align: center;   /* optional, Text zentrieren */
    }

    .nav-item .nav-link {
      display: block;       /* damit die gesamte Fläche klickbar ist */
      width: 100%;
    }

    .offcanvas-body {
      background-color: var(--bs-primary);
    }

    .dropdown-item {
      background-color: var(--bs-light);
      margin-bottom: 4px;
    }

    .dropdown-menu {
      background-color: var(--bs-primary);
      padding-top: 4px;
    }


/* LEISTUNGEN */
    .section-title {
        border-radius: 22px;

        padding: 35px 30px;

        height: 100%;

        transition: all .35s ease;

        border: 1px solid rgba(0,0,0,.05);

        box-shadow:
            0 4px 20px rgba(0,0,0,.05);
    }

    .feature-icon {

        width: 80px;
        height: 80px;
        border-radius: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 0 auto 25px auto;
        font-size: 2rem;
        color: white !important;
        background:
            linear-gradient(135deg,#f36f21, #f29e6e);
        transition: all .35s ease;
    }

    .feature-box h3 {

        font-weight: bold;
        margin-bottom: 0.9rem;
    }


    @media (max-width: 768px) {

        .section-title {

            font-size: 1.6rem;
        }

    }

    /* REFERENZEN */

    .c-gallery {
      margin-top: 2rem;
    
    }
    .c-gallery__title {
      display: none;
    }

    .c-gallery__figure, .c-gallery__image {
        border-radius: 0.5rem;
        overflow: hidden;
    }

    .c-gallery__figure-caption {
      text-align: center;
    }